curl --request POST \
--url https://api.getsly.ai/v1/v1/portal-tokens \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"customer_reference": "<string>",
"scopes": [
"<string>"
],
"expires_in": 3600
}
'{
"data": {
"id": "<string>",
"customer_reference": "<string>",
"scopes": [
"<string>"
],
"expires_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"token": "<string>",
"revoked_at": "2023-11-07T05:31:56Z"
}
}Customer-scoped, operation-scoped credential safe to ship to a browser. Use for embedded customer dashboards.
curl --request POST \
--url https://api.getsly.ai/v1/v1/portal-tokens \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"customer_reference": "<string>",
"scopes": [
"<string>"
],
"expires_in": 3600
}
'{
"data": {
"id": "<string>",
"customer_reference": "<string>",
"scopes": [
"<string>"
],
"expires_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"token": "<string>",
"revoked_at": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
Token minted
Show child attributes